Autor Tema: PixieScript v2.6.3 (Testing), ataque automatizado Pixie Dust Attack  (Leído 453692 veces)

0 Usuarios y 1 Visitante están viendo este tema.

esteban15060

  • Visitante
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #320 en: 27-04-2015, 01:46 (Lunes) »
tiene los permisos activados, ejecutado desde la consola me sale este error.



Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2378
  • Prácticas precisas precisan práctica
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #321 en: 27-04-2015, 01:51 (Lunes) »
esteban15060, el problema es que estás utilizando una versión antigua de Wifislax, actualizate.
« Última modificación: 27-04-2015, 01:51 (Lunes) por geminis_demon »

lordamin

  • Visitante
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #322 en: 28-04-2015, 09:38 (Martes) »
Pues chico,la interface está levantada correctamente y en modo monitor...

Otra prueba, haz el scaneo y sin cerrar el programa abre la terminal y haz

Código: [Seleccionar]
wash -C -f /opt/PixieScript/LOGS/CAPTURA-01.cap
Y mira si te muestra alguna red

Lo solucioné utilizando la iso del 26/04/2015
Gracias por las molestias

Donde has descargado esa iso?

Desconectado pepe10000

  • *******
  • Mensajes: 625
« Última modificación: 28-04-2015, 11:37 (Martes) por pepe10000 »

Desconectado USUARIONUEVO

  • Colaborador
  • *
  • Mensajes: 15451
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #324 en: 28-04-2015, 13:48 (Martes) »
wifislax-4.10.1   NO TIENE YAD  ...  creo que geminis posteo un modulo con yad.

5.1

  • Visitante
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #325 en: 28-04-2015, 14:33 (Martes) »
wifislax-4.10.1   NO TIENE YAD  ...  creo que geminis posteo un modulo con yad.

 ??? ???

Joder!!! Yo no recuerdo haber instalado YAD....

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2378
  • Prácticas precisas precisan práctica
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #326 en: 28-04-2015, 16:02 (Martes) »
wifislax-4.10.1   NO TIENE YAD  ...  creo que geminis posteo un modulo con yad.

Ah pues yo pensaba que si lo traia.

Desconectado USUARIONUEVO

  • Colaborador
  • *
  • Mensajes: 15451
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #327 en: 28-04-2015, 17:43 (Martes) »
wifislax-4.10.1   NO TIENE YAD  ...  creo que geminis posteo un modulo con yad.

Ah pues yo pensaba que si lo traia.

perdón , es verdad si lo lleva , ya que instalador y demás son con yad..


pero el error pone

yad .. no encontrado.

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2378
  • Prácticas precisas precisan práctica
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #328 en: 28-04-2015, 19:41 (Martes) »

pero el error pone

yad .. no encontrado.

Por eso he dado por hecho que está utilizando una versión antigua de Wifislax, además fíjate en el skin de la barra de tareas, no recuerdo que versión era la que llevaba ese skin pero desde luego la 4.10.1 no es. Aunque también puede haberlo cambiado...

5.1

  • Visitante
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #329 en: 03-05-2015, 20:39 (Domingo) »
Bueno, wiire se lo curra!!!! Ha  implementado bruteforce, y en teoria funciona contra chipsets Realtek!!! Esta semana haré pruebas e intentaré tenerlo implementado en la versión 2.6 ... así que se abre un amplio abanico de routers que podrán ser atacados con pixiewps....

PD: Por favor, si encontrais bssids afectados que no esten listados en el post principal postear y comunicarlos!!!

Saludos y gracias

5.1

  • Visitante
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #330 en: 04-05-2015, 09:26 (Lunes) »
4/5/2015 ACTUALIZADA LA BASE DE DATOS DE VULNERABLES, ACTUALIZAR DESDE EL PROPIO SCRIPT


Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8404
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #332 en: 06-05-2015, 17:47 (Miércoles) »
 ;D ;D ;D ;D ;D ;D ;D

Citar
Como era de esperarse con pasos tan simples era cuestión de tiempo para que alguien se aventurara a generar un script de automatización del proceso, y eso fué lo que hizo alegoria51 o como se autodenomina dentro del script “5.1” de la comunidad SeguridadWireless, quien automatizó totalmente en español el proceso del pixiewps con un instalador que instala las dependencias y el parchea el reaver para que nos arroje los datos en modo read only, ademas de añadir funcionalidades como verificar si la mac del objetivo es compatible o no con el ataque y en la ultima versión puso todo con una agradable versión gráfica.

5.1

  • Visitante
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #333 en: 06-05-2015, 18:14 (Miércoles) »
;D ;D ;D ;D ;D ;D ;D

Citar
Como era de esperarse con pasos tan simples era cuestión de tiempo para que alguien se aventurara a generar un script de automatización del proceso, y eso fué lo que hizo alegoria51 o como se autodenomina dentro del script “5.1” de la comunidad SeguridadWireless, quien automatizó totalmente en español el proceso del pixiewps con un instalador que instala las dependencias y el parchea el reaver para que nos arroje los datos en modo read only, ademas de añadir funcionalidades como verificar si la mac del objetivo es compatible o no con el ataque y en la ultima versión puso todo con una agradable versión gráfica.

Efecto Menéame!!! En un rato lleva más de 500 descargas, mientras que un día normal va sobre las 250...
Por otro lado, lo de Alegoría51 es pq antiguamente desarrollaba herramientas para la ps3 (Magick PKG) en EOL con el "nombre de guerra" Alegoría, mientras que en otros lares siempre he sido 5.1, y el otro día cuando abrí la cuenta en sourceforge para alojar el script, al no dejarme usar como nombre de usuario 5.1, pues decidí juntar los dos pseudonimos que he utilizado siempre, total, Alegoria51, y mira tú por donde me han bautizado así los de Dragonjar  ;D 

Desconectado Vodker

  • Moderador
  • *
  • Mensajes: 307
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #334 en: 06-05-2015, 18:36 (Miércoles) »
Bueno... pues algunos envían MACs compatibles con el script (mil gracias al autor), y yo os envío unas NO compatibles, que supongo que serán igual de importantes para la base de datos...

C0:AC:54.... (Orange-XXXX)
8C:0C:A3.... (WLAN_XXXX)

Saludos y gracias de nuevo.
« Última modificación: 06-05-2015, 18:44 (Miércoles) por Vodker »

elfiti82

  • Visitante
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #335 en: 06-05-2015, 21:40 (Miércoles) »
Hola,
Lo primero gracias gracias por el script,  >:(

Lo instalo sin problemas en WifiSlax 4.10.1 ejecutado desde USB (Sin persistencia) pero al iniciar el escaneo, o devuelve un error diciendo que no hay redes con WPS disponible (y hay varias) o directamente da un error dicendo "Ha habido un error escaneando redes".

¿Problema conocido? ¿Alguna sugerencia?

Gracias.

elfiti82

  • Visitante
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #336 en: 06-05-2015, 22:10 (Miércoles) »
Hola,
Lo primero gracias gracias por el script,  >:(

Lo instalo sin problemas en WifiSlax 4.10.1 ejecutado desde USB (Sin persistencia) pero al iniciar el escaneo, o devuelve un error diciendo que no hay redes con WPS disponible (y hay varias) o directamente da un error dicendo "Ha habido un error escaneando redes".

¿Problema conocido? ¿Alguna sugerencia?

Gracias.

He reiniciado e instalado por 4ª vez y ha funcionado, creo que el problema estaba en la conexión wireless.

Un saludo.

Desconectado USUARIONUEVO

  • Colaborador
  • *
  • Mensajes: 15451
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #337 en: 07-05-2015, 05:17 (Jueves) »
La gui , cuando eliges atacar todo , no se salta el ap si esta LOCKED    ^-^

zaratustra

  • Visitante
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #338 en: 08-05-2015, 17:13 (Viernes) »
Hola, lo he instalado (v2.5) en mi maquina virtual con virtualbox con wifislax 4.10.1 . En principio lo instala todo sin problemas, pero cuando me voy al menu wifislax -> Wpa wps no encuentro PixieScript, ¿que estoy haciendo mal??  ???rt2800usb

Edito: ya he dado con ello, pero a la hora de iniciar escaneo me aparece el error "Ha ocurrido un error escaneando redes" ... mi tarjeta de red es rt2800usb con chipset Ralink 3070
« Última modificación: 08-05-2015, 17:41 (Viernes) por zaratustra »

5.1

  • Visitante
Re: PixieScript v2.5, ataque automatizado Pixie Dust Attack
« Respuesta #339 en: 08-05-2015, 18:25 (Viernes) »
Hola, lo he instalado (v2.5) en mi maquina virtual con virtualbox con wifislax 4.10.1 . En principio lo instala todo sin problemas, pero cuando me voy al menu wifislax -> Wpa wps no encuentro PixieScript, ¿que estoy haciendo mal??  ???rt2800usb

Edito: ya he dado con ello, pero a la hora de iniciar escaneo me aparece el error "Ha ocurrido un error escaneando redes" ... mi tarjeta de red es rt2800usb con chipset Ralink 3070

Eso es que no encuentra el archivo cap de airodump, haz una cosa, vuelve a lanzarlo, escanea, y cuando te de el error sin cerrar el programa ve a la carpeta /opt/pixiescript/LOGS y mira si existe el archivo CAPTURA-01.cap.

Si no existe tienes un problema con airodump, prueba de lanzarlo a mano con la misma tarjeta que estas intentando utilizar en el script y mira si te funciona bien el airodump.